Skip to main content
GET
/
v1
/
plugins
/
{pluginId}
/
access
List plugin access grants
curl --request GET \
  --url https://api.openworklabs.com/v1/plugins/{pluginId}/access
{
  "items": [
    {
      "id": "<string>",
      "orgMembershipId": "<string>",
      "teamId": "<string>",
      "orgWide": true,
      "role": "viewer",
      "createdByOrgMembershipId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "removedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Path Parameters

pluginId
string<typeid>
required

Den TypeID with 'plg_' prefix and a 26-character base32 suffix.

Required string length: 30
Pattern: ^plg_.*

Response

Plugin access grants returned successfully.

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 255